__gnu_pbds::detail::default_trie_access_traits< std::basic_string< Char, Char_Traits, std::allocator< char > > > Struct Template Reference

`#include <standard_policies.hpp>`

## Public Types

typedef trie_string_access_traits< string_type > | type

## Detailed Description

template<typename Char, typename Char_Traits>
struct __gnu_pbds::detail::default_trie_access_traits< std::basic_string< Char, Char_Traits, std::allocator< char > > >

Partial specialization, default_trie_access_traits.

Definition at line 142 of file standard_policies.hpp.

## Member Typedef Documentation

## type

template<typename Char , typename Char_Traits >

typedef trie_string_access_traits<string_type> __gnu_pbds::detail::default_trie_access_traits< std::basic_string< Char, Char_Traits, std::allocator< char > > >::type

Dispatched type.

Definition at line 149 of file standard_policies.hpp.

The documentation for this struct was generated from the following file:

- standard_policies.hpp